Error

two or more packages specified (emdebian-rootfs lenny)